🔗 REST APIMetrics V1

Listing of all supported exchange metrics

Get data metrics for exchange. Returns both exchange-level and symbol-level metrics. For exchange-level metrics, the symbol_id field will be null. For symbol-level metrics, the symbol_id field contains the CoinAPI symbol identifier.

GET
/v1/metrics/exchange/listing
Authorization<token>

API Key is required to access the endpoints

In: header

Query Parameters

metric_id?string

The metric identifier (from the Metrics -> Listing)

exchange_id*string

The exchange identifier (from the Metadata -> Exchanges)

Response Body

curl -X GET "https://example.com/v1/metrics/exchange/listing?exchange_id=string"
[  {    "metric_id": "LIQUIDATION_TIME_IN_FORCE",    "exchange_id": "BINANCEFTS"  },  {    "metric_id": "LIQUIDATION_ORDER_TYPE",    "exchange_id": "BINANCEFTS"  },  {    "metric_id": "LIQUIDATION_ORDER_STATUS",    "exchange_id": "BINANCEFTS"  }]